cascading.property

## Interface ConfigDef.Setter

- Enclosing class:
    ConfigDef

      public static interface ConfigDef.Setter

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `get(java.lang.String key)`
    `java.lang.String` | `set(java.lang.String key, java.lang.String value)`
    `java.lang.String` | `update(java.lang.String key, java.lang.String value)`

- - ### Method Detail

    - #### set

          java.lang.String set(java.lang.String key,
                             java.lang.String value)

    - #### update

          java.lang.String update(java.lang.String key,
                                java.lang.String value)

    - #### get

          java.lang.String get(java.lang.String key)

Copyright © 2007-2015 Xplenty, Inc. All Rights Reserved.